/*
=================================
IE6 and IE7 CSS only file
Main CSS File for LexisNexis's Website - www.lexisnexis.com
Phase 3
=================================

By = Ricardo Zea

	- To target only IE6, use: *html or _property {...}
	- To target only IE7, use: *+html or *property {...}
	- To target only IE8, use: \9 >> p { color:#f00\9; } - http://stackoverflow.com/questions/660652/ie8-css-selector
		The above solution doesn't work with font-family, so instead you need to use "\0/ !important" >> { font-family:Arial \0/ !important; } - 			
		http://dimox.net/personal-css-hacks-for-ie6-ie7-ie8/
*/

body { overflow-y:auto; }

ul#top-right-links li ul li a, .bottom-services ul li a { display:block; }
ul#top-right-links li ul li a, .bottom-services ul li a { display:inline-block; }

div.radio-btns-wjs,
.field-btn-wrapper { display:inline; }

#megamenus h6 span { border:none; display:inline-block; float:left; }
#megamenus h6 span.selected { background-color:#ed1c24 !important; border:none; }

*html #find-solutions { margin-left:20px; }
#bottom-services ul.first { margin-left:0; }
.vertical-tabs .side { width:220px; height:280px; }
.ui-tabs-panel ul li { background-image:none; }

.search-options-container label { width:190px; }
*html .search-options-container label { cursor:default; }

.product-wrapper { border:none; }
.product-description { width:449px; }

ul.tabs li .selected { background-image:none; }

.prod-box { margin-right:20px; }

ul.leadership-tabs li { display:inline; }

ol.search-results { margin-left:0; }
ol.search-results li .price { font-family:Arial, Helvetica, sans-serif; background:#fff; }

ol.search-results li .product-info { width:500px; }
ol.grid li .product-info { width:109px; }
.sr-tabs ol.search-results li .product-info { width:720px; }
#no-results h3 { display:inline; clear:none; }

.sr-tabs ol.grid li { width:260px; }
.sr-tabs ol.grid li .product-info { width:180px; background:#fff; }

*html .sr-tabs ol.search-results li .product-info { width:700px; background:#fff; }
*html .sr-tabs ol.grid li .product-info { width:180px; }

.pagination { width:100%; }
.pagination ul li.active { display:inline; margin-right:5px; }

p.description,
p.description * { font:12px/18px Arial, Helvetica, sans-serif; }

ol.grid li p.description,
ol.grid li p.description * { font-size:11px; position:relative; }

.price { font:30px Arial, Helvetica, sans-serif; background:#fff; }
ol.grid li .price { font:20px Arial, Helvetica, sans-serif; background:#fff; }

*html .show-results-from ul li label { cursor:default; }

*html li.bottom-controls { display:none; }
li.clear-selected { cursor:pointer; }
li.clear-selected.active { background-color:#ddd; }
.acitem label { position:relative; }
.acitem label input { display:inline-block; position:absolute; right:3px; top:1px; }

*html #zoombox_loader { background:none; }

div.tabs div ol li { width:195px; float:left; }

ul.global-locations ul.acitem h2 { left:0; }

ul.location { margin-right:5px; }
ul.location li.email a,
ul.location li.email a:visited,
ul.location li.url a,
ul.location li.url a:visited { font-size:11px; }

#social-icons ul li a,
#social-icons ul li a:visited { float:left; margin-right:5px; }

#left-links ul.top li.clouds-icon div { display:none !important; }

.contact-us-tabs div.grid_8 ol { list-style:none; }

*html #bg-footer { width:960px; left:-20px; }

#top-filters ul li { display:inline; }
#top-filters ul li a,
#top-filters ul li a:visited { opacity:1; }

.leadership h4, 
.leadership h5 { width:225px; margin-left:220px; }

.large-picture { display:block; height:210px; }

ul.tn li { height:100px; }
ul.tn li a img { width:50px; }
ul.tn li a h4,
ul.tn li a h5 { width:100px; margin:0 0 5px 85px; }

.profile h4, .profile h5 { margin-left:0; }

*html ul.left-nav { height:auto !important; height:210px; }

*html #credits { margin-right:25px; }

.circle-arrow-small { background:none; }

/*MAP*/
#imgworldmap, .map, .flags-container, .copy li span { display:none; }
#world-map-container { background:none; height:auto; border:none; }
.copy li { display:block; position:static; width:auto; border:none; }

/*CONTACT US PAGE*/
*html .ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
*html .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:visited { background:#ed1c24; color:#fff; }

#info ul { margin-left:150px; }
#info ul li { float:left; margin-right:10px; background:none; }

/*NEW SITE - NEW TOOLS*/
*html ol.triggers,
*html ol.triggers li,
*html #tools-container .copy { display:inline; }
*html ol.triggers li { padding:5px 12px; }

/* IE6-7 UPGRADE CONTAINER
=================================*/	
#pushup .pushup_messageLink,
#pushup .pushup_reminder { font-size:14px !important; }
